<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Ok</name>
   <tag></tag>
   <elementGuidId>fab7f9ff-d633-4746-8755-2b794de71103</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#close-alert</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='close-alert']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>27e11c8f-ffba-4c59-b728-566b63be0b61</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@click</name>
      <type>Main</type>
      <value>$store.dataForm.closeComplete()</value>
      <webElementGuid>74dde967-732a-40ee-b060-6da4e7b0adb3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-show</name>
      <type>Main</type>
      <value>!$store.dataForm.isLoading</value>
      <webElementGuid>6bd11d81-1066-4373-b9ae-ad7193478dac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>close-alert</value>
      <webElementGuid>42cc8754-8aa3-40a4-838e-c997c427f56c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all</value>
      <webElementGuid>9dfe8a63-796a-4f20-9d68-73cf6ebc1f0e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                        Ok
                    </value>
      <webElementGuid>f18d37cb-20ef-4ebb-9ef1-dce75bae0358</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;close-alert&quot;)</value>
      <webElementGuid>96d3f74e-1888-41aa-a26b-b7f8132f375e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='close-alert']</value>
      <webElementGuid>8c7e1413-395e-4e51-aed1-73ec3fd679f4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[5]/div/button</value>
      <webElementGuid>803a3baf-fb1b-423d-85a3-4889903807e4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/following::button[1]</value>
      <webElementGuid>e56b8d90-9841-4a00-a591-13d4fa498f38</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/following::button[1]</value>
      <webElementGuid>7cf12ea3-9e5a-4fbf-bea3-97e6d63b01f8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/preceding::button[1]</value>
      <webElementGuid>f7d7f6c5-0b2d-4c93-84a6-5ccbf9239a04</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB TIMOR TENGAH SELATAN'])[2]/preceding::button[1]</value>
      <webElementGuid>32e3149b-6b80-4a89-91a1-bea41f146503</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Ok']/parent::*</value>
      <webElementGuid>78e23b2c-297d-4ade-9f07-b1c8646c123e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/button</value>
      <webElementGuid>eff2027f-f19c-438e-a0f1-f5a4f5d3ec2d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'close-alert' and (text() = '
                        Ok
                    ' or . = '
                        Ok
                    ')]</value>
      <webElementGuid>b6e38c38-4a1d-4c83-9e2d-7f00fed3c9ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)=concat('Not Found ', '&quot;', '', '&quot;', '')])[1]/preceding::button[1]</value>
      <webElementGuid>38fb899d-1fc6-48f0-bfbc-d7e6aee9a8de</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
